.offer-dialog {position:fixed;bottom:0px;width:360px;right:50px;z-index:2;/*box-shadow:0px 0px 7px rgb(0 0 0 / 50%);*/}
.offer-dialog-inner {position:relative;}
.offer-dialog-bt-c {position:absolute;top:8px;right:12px;width:30px;height:30px;}
.offer-dialog-hd {background:#045ab7;color:#fff;padding:0px 15px;padding-right:40px;z-index:2;height:49px;line-height:48px;font-size:15px;font-weight:bold;border-radius:10px 10px 0 0;box-shadow:0px 0px 2px 3px rgba(0, 0, 0, .2);}
.offer-dialog-content {display:none;z-index:2;}
.offer-dialog-content > div {background:#fff;padding:15px;z-index:2;font-size:15px;}
.offer-dialog-content div .buttons {margin-top:10px;margin-bottom:5px;text-align:right;}
.offer-dialog-content div .button {font-size:16px;height:34px;line-height:34px;border-radius:40px;}
.orange_grad {color:#fff;background:#ff6000;background:-moz-linear-gradient(top, #ff6000 0%, #c34a00 100%);background:-webkit-linear-gradient(top, #ff6000 0%,#c34a00 100%);background:-o-linear-gradient(top, #ff6000 0%,#c34a00 100%);background:-ms-linear-gradient(top, #ff6000 0%,#c34a00 100%);background:linear-gradient(top, #ff6000 0%,#c34a00 100%);}
.offer-dialog-bt {cursor:pointer;background:#fff;position:absolute;top:50%;z-index:3;width:30px;height:3px;border-radius:10px;cursor:pointer;margin-top:0px;}
.offer-dialog-bt:after, .offer-dialog-bt:before {content:'';position:absolute;right:0;width:30px;height:3px;background:#fff;border-radius:10px;}
.offer-dialog-bt:before{top:-10px;}
.offer-dialog-bt:after{top:10px;}

/*soc-set*/

.telegram_svg svg {width: 20px;height: 20px;display: block;}

.telegram, .wathsapp, .facebook{border: 0;border-radius: 4px;font-size: 18px;line-height: 60px;color: #fff;transition: .5s;}

.telegram{background:#5EB5F7;}
.wathsapp{background:#2CC64E;}
.facebook{background:#3B5998;}

.wathsapp:hover, .telegram:hover, .facebook:hover, .green:hover, .pink:hover {transition: .5s;background: #195172;color: #fff;}


.telegram:before,.wathsapp:before,.facebook:before{width:24px;height: 24px;margin-right: 10px;content: '';background-size: cover;display: inline-flex;position: relative;top: 5px;}
.telegram:before {background: url(/res/shared/images/telegram.svg);}
.wathsapp:before{background: url(/res/shared/images/wathsapp.svg);}
.facebook:before{background: url(/res/shared/images/facebook.svg);}

.bottom-button{position:relative;margin-bottom:20px;}
.bottom-button-item{width:50px;height:50px;border-radius:25px;margin-right:10px;position:relative;float: right;display:block;}
.bottom-button-item:first-child{margin-right:0;}
.facebook-color{background:#3b5998;}
.telegram-color{background:#2AABEE;}
.whatsapp-color{background:#28D146;}
.p-facebook{background:url("../images/fb.svg") no-repeat;}
.p-telegram{background:url("../images/telegram.svg") no-repeat;}
.p-whatsapp{background:url("../images/whatsapp.svg") no-repeat;}
.p-facebook,.p-whatsapp,.p-telegram{width:20px;height:20px;position:absolute;left:50%;top:50%;margin-left:-10px;margin-top:-10px;background-size: cover;}



@media (max-width: 480px) {
    .offer-dialog {width: 100%;right: 0;}
}